[<text>
<title>treasury official says philippine pact very near</title>
<dateline>    new york, march 12 - </dateline>an agreement in the debt rescheduling
talks between the philippines and its commercial bank advisory
committee seems to be close at hand, said david mulford,
assistant secretary of the u.s. treasury.
    "the philippines negotiations resumed in early march and
agreement now appears to be very near," mulford told a debt
conference, organized by the euromoney magazine.
    mulford gave no further details. he told reporters after
his speech that he had no information on the banks' response to
the philippines' revised proposal, based on partial payment of
interest with investment notes instead of cash.
    progress in the philippines talks, following recent
agreements with mexico, chile and venezuela, will help to
dispel concerns of a new debt crisis, mulford told the
conference.
    however, he said there will continue to be difficulties and
periods of significant risk, requiring creative thinking on the
part of the banks.
    in particular, he urged the banks to develop a "menu of
options for supporting debtor reforms as a means of maintaining
broad bank participation in new financing packages."
    mulford said the banks should be able to offer a range of
options to members of the lending syndicates, provided that the
liquidity value of the total transactions to the debtor nations
is equivalent to the banks' new money obligation.
    he said it is more important to find ways of encouraging
banks to remain in the syndicates than to find ways of enabling
them to quit the lending groups.
    mulford said his menu of options could include more trade
credits, direct portfolio investments, debt/equity swaps,
project loans, co-financings and the invesmtent note concept,
which has been proposed by the philippines.
 reuter
</text>]